name: imajviewer
description: "Ultra-lightweight image viewer for Linux and Windows."
publish_to: 'none'
version: 1.1.0+3

msix_config:
  display_name: ImajViewer
  publisher_display_name: imajviewer
  identity_name: imajviewer.imajviewer
  logo_path: windows/runner/resources/app_icon.ico
  install_certificate: false
  sign_msix: false

environment:
  sdk: ^3.12.2

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  window_manager: ^0.4.3
  screen_retriever: ^0.2.2
  file_picker: ^8.0.0
  path: ^1.9.0
  desktop_drop: ^0.7.1
  msix: ^3.18.0
  printing: ^5.13.4
  pdf: ^3.11.1

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
  generate: true
